var divTop,divLeft,divWidth,divHeight,docHeight,docWidth,objTimer,i = 0;
function getMsg()
{
	try{
	divTop = parseInt(document.getElementById("epop").style.top,10)
	divLeft = parseInt(document.getElementById("epop").style.left,10)
	divHeight = parseInt(document.getElementById("epop").offsetHeight,10)
	divWidth = parseInt(document.getElementById("epop").offsetWidth,10)
	docWidth = document.documentElement.clientWidth;
	docHeight = document.documentElement.clientHeight;
	document.getElementById("epop").style.top = parseInt(document.documentElement.scrollTop,10) + docHeight + 10+"px";//  divHeight
	document.getElementById("epop").style.visibility="visible"
	objTimer = window.setInterval("moveDiv()",1)
	}
	catch(e){}
}

function resizeDiv()
	{
	i+=1
	//if(i>1600) closeDiv()
	try{
	divHeight = parseInt(document.getElementById("epop").offsetHeight,10)
	divWidth = parseInt(document.getElementById("epop").offsetWidth,10)
	docWidth = document.documentElement.clientWidth;
	docHeight = document.documentElement.clientHeight;
	document.getElementById("epop").style.top = docHeight - divHeight + parseInt(document.documentElement.scrollTop,10)+"px"
	}
	catch(e){}
}

function moveDiv()
{
	try
	{
	if(parseInt(document.getElementById("epop").style.top,10) <= (docHeight - divHeight + parseInt(document.documentElement.scrollTop,10)))
	{
	window.clearInterval(objTimer)
	objTimer = window.setInterval("resizeDiv()",1)
	}
	divTop = parseInt(document.getElementById("epop").style.top,10)
	document.getElementById("epop").style.top = divTop - 5+"px"
	}
	catch(e){}
}

function closeDiv()
{
	document.getElementById("epop").style.visibility="hidden";
	if(objTimer) window.clearInterval(objTimer)
}
	getMsg();
	window.onresize = resizeDiv;